SC_RELEASE_CONTEXT(3)

NAME
sc_release_context - Release an OpenSC context

SYNOPSIS

    #include <opensc.h>
    int sc_release_context(sc_context_t *ctx);

DESCRIPTION

This function releases OpenSC context ctx previously obtained through a call to sc_establish_context(). No further calls to OpenSC using this context are possible after this.

RETURN VALUE

This function always return 0, indicating success.